package com.emr.entity;

public class Zd_Assort {
    private String assortId;

    private String assortName;

    private Short assortSort;

    private String printFlag;

    private Integer updateOper;

    private Integer deleteOper;

    public Integer getUpdateOper() {
        return updateOper;
    }

    public void setUpdateOper(Integer updateOper) {
        this.updateOper = updateOper;
    }

    public Integer getDeleteOper() {
        return deleteOper;
    }

    public void setDeleteOper(Integer deleteOper) {
        this.deleteOper = deleteOper;
    }

    public String getAssortId() {
        return assortId;
    }

    public void setAssortId(String assortId) {
        this.assortId = assortId == null ? null : assortId.trim();
    }

    public String getAssortName() {
        return assortName;
    }

    public void setAssortName(String assortName) {
        this.assortName = assortName == null ? null : assortName.trim();
    }

    public Short getAssortSort() {
        return assortSort;
    }

    public void setAssortSort(Short assortSort) {
        this.assortSort = assortSort;
    }

    public String getPrintFlag() {
        return printFlag;
    }

    public void setPrintFlag(String printFlag) {
        this.printFlag = printFlag == null ? null : printFlag.trim();
    }
}